  

<head > <h1 style="color :tomato"> CV de Saidi Ahmed </h1>
  <style>
  body{
      background-color:gray;
    }
    .do {
      background-color: green;
      color : white;
      margin:20px;
      padding:10px;
      
    };
    .to{
      background-color: grey;
      color : hotpink;
    }
  </style>
</head>
<body>
<a href="https://www.facebook.com/saidi.ahmed.9085">
<img src="https://scontent.ftun10-1.fna.fbcdn.net/v/t1.0-9/35748963_832467943629928_7945721817228902400_n.jpg?_nc_cat=111&_nc_ht=scontent.ftun10-1.fna&oh=52bb9e3c35ec88090ef8737225367fa9&oe=5D15C247" alt="me pic" width="170">
  </a>
  
  <h2 class="do"> mes compétences :</h2>
  <p class="to"><ul>
  <li>bachelier promotion 2017 (bac math)
  <li>1 ére année génie mecanique iset Rades
  <li>étudiant chez Simplon Tunis (développement Web)
  <li>dévelloppeur WEB et mobile dans 6 mois 
  </ul> </p>
<h2 class="do">expériences :</h2>
<p class="to"><ul>
   <li>éléctricien auto
   <li>khanacademy
   <li> vendeur
   <li>sous-maçonnier  
</ul></p>
</body>





<h2 class="do">activitées :</h2>
<p class="to"><ul>
   <li>membre de scout tunisienne depuis 2014
   <li>études musicales conservatoire Sidi Saber
   <li>débutant de MMA 
   <li>lecture  
</ul></p>



